Bug 121367 - CAN-2004-0181 jfs infoleak
Summary: CAN-2004-0181 jfs infoleak
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://www.cve.mitre.org/cgi-bin/cven...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-20 19:41 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.4.22-1.2188.nptl
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 19:32:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-04-20 19:41:26 UTC
The patch #99508 from bug #121041 (same issue at Red Hat Enterprise 
Linux) should be added to Fedora Core 1's Kernel as well.

I think, the patch can be applied without a change (if it really solves 
the problem).

Comment 1 Robert Scheck 2004-04-22 19:32:26 UTC
Thanks for fixing this issue with the latest update :)


Note You need to log in before you can comment on or make changes to this bug.